function runscript()
	musfadeout(1000);
	say("Please enjoy this relaxing haiku while you await takeoff...");
	say("||||||  A whisper from afar||||||/n  Flame kisses the metal maw ||||||/n  I am flying now.");
	say("||||Have a safe flight./n/n/n                 ||-Poets for a Cultured Underside Society");
	musres();
end